package com.leanwo.activiti.exception;

/**
 * bpmn 模型定义异常
 * @author YangZhiJie
 *
 */
public class BpmnModelDefineException extends RuntimeException {

	public BpmnModelDefineException(String message) {
		super(message);
	}
	
}
